Subject: Re: DMCA Esc
From: Subir Chakma <[email-masked]>
To: Khargeswar Solowan <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sun, 6 Jan 2013 21:56:44 +0530 (IST)

Done 

Rgds Subir 

----- Original Message ----- 
From: "Khargeswar Solowan" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Friday, January 4, 2013 10:00:37 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA Esc 

Hi, Sir 

Name : Winnie Thomlyn 
Email : [email-masked] 

Customer left the chat 

Chat Transcript: 

I worked with a credit counsellor about 2 years ago and got really good advise however one debtor did not settle and it still remains on my report. I went to do my mortgage and the broker Keith Stapleton advised me if I had the $2325 debt to Public Service Credit Union paid off and a letter advising this then I would qualify for CMHC insurance and the low interest rate of 2.94%. Can you help me neg. a settlement with the PSCU so I can move forward. 
Dane has joined the chat. 
Dane ( 09:29:27 ) : Hi, this is Dane. Would you like to know how our program works? 
Winnie Thomlyn ( 09:30:00 ) : Can somebody email me in St. John's newfoundland that can help me please? 
Disconnected by the visitor. Chat session has ended. 

Thanks 
khargeswar